Bank Kalteng (Phase 2) - Support #1400

[ESS Travel] Task Condition
07/22/2022 04:09 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/22/2022
Priority: Immediate Due date: 07/25/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Mas Azid,

Mohon dibantu buatkan parameter untuk task ID apv_sdm_cabang_plan agar membaca hasil yang didapatkan oleh task ID
cond_Org_Lvl dan apv_sdm_cabang_set agar membaca hasil yang didapatkan oleh task ID cond_Org_Lvl_Set agar terbaca
approval nya untuk siapa.

Terima kasih.

History

#1 - 07/22/2022 04:09 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 07/25/2022 09:12 AM - Kezia Pawitra Yulianti
- Subject changed from ESS Travel to [ESS Travel] Task Condition
- Due date set to 07/25/2022

#3 - 07/25/2022 06:55 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fio , untuk Direksi , coba test dulu takutnya udah di kerjain sama mang wanto

makasih

#4 - 07/26/2022 10:39 AM - Fiona Avangeline Jonathan

kondisinya untuk mencari orang approval yang organization level nya 3050 atau 4000
BizFlowld: MD_Travel

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

#5 - 07/26/2022 01:44 PM - M Azid Wahyudi

dear fiona , untuk redmine ini udah bisa di test ya

makasih

#6 - 07/26/2022 01:46 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
